Forum Linux.redhat Probleme Teamviewer /// RHEL6

Posté par . Licence CC by-sa
Tags :
0
26
avr.
2017

Bonjour… J'ai un ordinateur avec RHEL6 et impossible d'installer Teamviewer dessus j'ai essayé toutes les versions à chaque fois j'ai des erreurs… En plus je comprends pas spécialement l'anglais…

teamviewer-12.0.76279-0.i686 requires libasound.so.2
teamviewer-12.0.76279-0.i686 requires libXtst.so.6

Je comprends pas comment installer ces composants j'ai trouvé sur plusieurs sites en anglais qu'il fallait utiliser yum install… mais là pareil des erreurs incompréhensibles pour un novice…

Dans l'espoir qu'une personne puisse m'aider merci beaucoup…

P.S. : à toute fin utile j'arrive à ouvrir Teamviewer en version non installée… C'est quand je veux installer une version pour un accès non surveillé que je n'y arrive pas

  • # yum provides

    Posté par . Évalué à 1.

    J'ai pas de RHEL 6 sous la main mais tu devrais trouver les paquets à installer en faisant

    yum provides libasound.so.2
    et
    yum provides libXtst.so.6

    Ensuite tu fais un yum install le_nom_du_paquet

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.